/**
 */

html {
	height:100%;
	width:100%;
	padding: 0;
	margin:0;
}

body
{
	background: #aeaeae;
	background-image: url(../images/afbg2.jpg);
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 100.1%;
	padding: 0;
	margin:0;
	height:100%;
	text-align:left;
	width:100%;
}

.moduletable_fontchanger {
	text-align:center;
	padding-top:3px;
}



.wrapper {
	background-color:#fff;
	width:980px;
	height:100%;
	font-size:.8em;
	margin:0 auto;
	
}

.search {
	padding-left:0px;
}

.search input.button {
	width:50px;
}


.top_outer1 {
	width:100%;
}

.header {
	width:650px;
}

#header {
	background-color:#fff;
	width: 980px;
	height: 300px;
}

#nav-bar {
}

#top_outer, #bottom_outer {
	height:15px;
	background-color:#000;
}

.left_outer {
	width:15px;
	background-color:#000;
}

.right_outer {
width:20px;
background-color:#000;
background-repeat:repeat-y;
background-position:left;
}


.left {
	text-align:left;
	width:250px;
	vertical-align:top;
	background-color:#fff;
	
}

#featured {
	border: 1px solid #000000;
  margin: 5px;
  padding: 5px;
}

#logo1 {
	height:114px;
	margin:0;
	padding:0;
}

#logo2 {
height:36px;
margin:0;
padding:0;
}

#logoimage {
}

.warning {
	color:#ff0000;
	font-weight:bold;
}

.logotag {
	height:36px;
	background-color:#000;
}

#logo2 td {
	height:36px;
}
#content {
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	vertical-align:top;
	height:75%;
	width:620px;
	padding-bottom: 20px;
	}

* html #content {
}

div.item-separator {
	clear: both;
}

#right {
	text-align:left;
	width:180px;
	vertical-align:top;
	background-color:#ccc;
	border-left:1px solid #000;
	border-right:1px solid #000;
	height:500px;
}

a.category:link, a.category:visited {
	font-weight:bold;
}

.blacktd {
	background-color:#000;
}
 
.moduletable_topmenu td {
	vertical-align:bottom;
	padding-bottom:10px;
	text-align:right;
}

.moduletable_topmenu a:link, .moduletable_topmenu a:visited {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.moduletable_topmenu a:hover {
	color:#F8EE13;
}

#current span {
}

#header_div {
overflow:hidden;
width:100%;
}



a.readon {
	font-weight:bold;
}

a.readon:link, a.readon:visited {
	font-weight:bold;
}


.moduletable_topmenu li {
	display:inline;
	margin-left:20px;
}

.moduletable_topmenu {
	float:right;
	padding-right:10px;
	vertical-align:bottom;
	text-transform:uppercase;
}


.left .moduletable {
	padding:3px 0px 3px 0px;
	margin:4px 0px;
}

.left .moduletable a:link, .left .moduletable a:visited {
	text-decoration:none;
}


.left .moduletable h3 {
	margin:1px 0px 1px 0px;
	padding-bottom:2px;
	padding-left:3px;
	text-transform:uppercase;
}

.left .moduletable form {
	padding-left:5px;
}


.left input {
}

.form-login fieldset {
	padding-left:0px;
}


/* right */

#right {
/*
	background-image:url(../images/watermark.jpg);
	background-repeat:no-repeat;
	background-position:100% 98%;*/
}


#right .moduletable {
	padding:3px 0px 3px 0px;
	margin:4px 0px;
}

#right .moduletable a:link, #right .moduletable a:visited {
	color:#fff;
	text-decoration:none;
}


#right .moduletable h3 {
	margin:1px 0px 1px 0px;
	padding-bottom:2px;
	text-transform:uppercase;
}

#right .moduletable form {
	padding-left:0px;
}


#right input {
}




h1.componentheading {
	margin:0px;
}

h2.contentheading {
}

#content h2 {
	padding-bottom:0px;
	margin-bottom:0px;
	color: #004177;
}
.actions {
	padding: 0px;
	margin: 0px;
	text-align: right;
	list-style: none;
}
.actions li {
	display:inline;
}
.actions img {
	border:0px;
}





body.contentpane {

width : auto;
margin : 10px;
line-height : 1.4em;
text-align: left;
}

/* TOC */
table.contenttoc{
	float: right;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}


a:link,a:visited
{
	color:#000;
	
}

a:hover {
}



.menu a:hover,.menu li.active, #current
{
	background:#000;
	color:#FFF;
}



h3 {
	font-size:1.1em;
	font-weight:bold;
	margin:10px 0;
}

h4 {
	border:solid 0;
	color:#000;
	font-size:1em;
}

input:focus {
	border:solid 2px;
}

fieldset {
	border:0;
}

ol.list {
	list-style-position:inside;
	margin:20px 0;
	padding:0;
}

ol.list li {
	border-bottom:solid 1px #EFDEEA;
	margin:10px 0;
	padding:10px;
	background:#FBF7FA;
}

ol.list li h4 {
	border-bottom:solid 0 #CCC;
	color:#099;
	display:inline;
	margin:0 0 10px;
}

p {
	line-height:1.4em;
	margin:5px 0;
}

ul li a.u2:focus,p a.u2:active
{
	padding:0.5em;
	background-color:#000;
	color:#FFF;
	display:inline;
	height:2.5em;
	left:0;
	margin-top:0;
	padding-left:15px;
	position:absolute;
	top:0;
	width:13.8em;
}

.sectiontableheader {
	background-color:#08325C;
	color:#fff;
}

.sectiontableheader a:link, .sectiontableheader a:visited {
	text-decoration:none;
	color:#fff;
}

.sectiontableheader img {
	border:0px;
}


.sectiontableentry1 img, .sectiontableentry2 img {
	padding-right:5px;
	vertical-align:bottom;
}

.sectiontableentry1 {
line-height:15px;
vertical-align:middle;
}


.weblinks a:link, .weblinks a:visited {
	text-decoration:none;
}

.weblinks a:hover {
	text-decoration:underline;
	background-color:none;
}


.sectiontableentry2 {
	background-color:#ccc;
}






p.counter {
    color:#000;
    margin:10px 0;
    padding:5px;
    text-align:center;
}

p.buttonheading {
float:right;
text-align:right;
}

.buttonheading img
{
	border:0;
}

p.buttonheading a:link,p.buttonheading a:visited
{
	border:solid 2px #fff;
}

.leading {
}

.leading p.buttonheading a:link,.leading p.buttonheading a:visited
{
}

p.buttonheading a:hover
{
	background:none !important;
	color:#000 !important;
}

p.buttonheading a:active,p.buttonheading a:focus
{
border:solid 2px;
	color:#000;
}

em
{

}

.menu {
	padding:0px;
	margin:8px 0 0 0;
}


.menutop {
	padding:0px;
	margin:0px;

}


.menu li {
	list-style:none;
	background-color:#264476;	
	margin-bottom:2px;
	margin-left: 6px;
	float:left;
	height: 40px;
	border: 4px solid #9F9F9F;
	border-radius: 12px;
}

.menu a:link, .menu a:visited {
	display:block;
	width:220px;
	height:40px;
	line-height:40px;
	text-indent:10px;
	text-decoration:none;
	color:#fff;
	font-size: 16px;
	font-weight: bold;
}




/* articles */

.leading_separator
{border:solid 1px; display:none}
 .article_separator
{
	float:left;
    height: 10px;
    font-size:1px;
    padding:0 ;
 
}

.row_separator1 {display:none}

.blog { padding: 0;color: #222;   }

.cols1
{
	display: block;
    float: none !important;
    margin: 0 !important;
}

.cols2 { width: 46%; }
.cols3 { width: 50%; }

.column1 , .column2
{
	border: solid 0px #D4A7C5;
    margin: 0 0px 0 0;
    position: relative;
}

.column2 , .column1
{
	float: left;
    margin: 0;
}

.column2
{
    float: right;
    margin: 0;
    width: 46%;
}

.article_row
{
	width:100%;
    overflow: hidden;
    border-left:solid 1px #eee   ;
	border-top:solid 1px #eee  ;
}

.article_column
{
	border: solid 0px #ccc;
    padding:0px 0px 20px 0px;
}

.row_separator2
{
	display: block;
    clear: both;
    margin: 0;
    border: solid 0px;
}



.newsfeed_ul li {
	list-style:none;
}

.moduletable_footer {
	background-color:#004177;
}

.footer {
	background-color:#004177;
	height:15px;
	color:#fff;
	padding-bottom:4px;
	padding-top: 4px;
	font-size: .85em;
	text-align: center;
}

.footer#rss {
	text-align:left;
}

.footer a:link, .footer a:visited {
	color:#fff;
	text-decoration: none;
}


.moduletable_footer a:link, .moduletable_footer a:visited {
	color:#fff;
}


.moduletable_footer td {
	vertical-align:bottom;
	text-align:right;
}

.moduletable_footer a:link, .moduletable_footer a:visited {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	line-height:25px;
}

.footer a:hover {
	text-decoration: underline;;
}

#floatright {
	position:absolute;
	right:0;
	top:0;
	height:200px;
	width:15px;
	background-color:#000;
	z-index:99;
	
}

.moduletable_footer li {
	display:inline;
	margin-left:10px;
}

.moduletable_footer {
	padding-right:10px;
	vertical-align:bottom;
	text-transform:uppercase;
	text-align:center;
	height:25px;
	margin-right:180px;
	font-size:1.1em;
}


.moduletable_footer ul#mainlevel {
	padding:0px;
	margin:0px;
}

.moduletable_footer span.mainlevel {
	color:#fff;
	background-color:#fff;
	width:2px;
	margin-left:3px;
	margin-right:3px;
}

.moduletable_footer a#active_menu {
	color:#f8ee13;
}


.livemarks {
	background-color:#000;
}

.livemarks a:link, .livemarks a:visited {
	text-decoration:none;
}

.livemarks a:hover {
	text-decoration:underline;
}

.sitemap {
	padding-top:17px;
	padding-bottom:5px;
}

.sitemap .level_0 {
font-weight:bold;

}

.sitemap .level_0 ul {

	margin-bottom:10px;
}

.sitemap .level_1 {
font-weight:normal;
}

.moduletable_whosonline {
	padding-left:3px;
}

.topspace {
	line-height:5px;
	height:5px;
}

.pagination {
margin:10px 0;
padding:10px 0;
}

.pagination ul {
list-style-type:none;
margin:0 0 10px 0;
padding:0;
text-align:left;
text-align:center;
}

.pagination ul li {
display:inline;
padding:2px 5px 0;
text-align:center;
}

pagination ul li a {
padding:2px;
}
.productdetails-view .medium-image {
	max-width:530px;
}
.tip {
	font-size: 10px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 2px;
}
.product-description {
  padding-left: 15px;
  float:left;
  width:250px;
}
.main-image {
  /*same as .medium-image max width*/ 
  width: 500px;
  text-align: left;
}
.spacer-buy-area {
  padding-top:10px !important;
}
.buy-box {
}

.key label {
  width: 300px;
  white-space: nowrap;
}
#hikashop_checkout_status {
  display: none;
}
#hikashop_checkout_page .hikashop_product_price_full {
  text-align: right;
}
.hikashop_cart_shipping_value {
  text-align: right;
}
.hikashop_cart_total_value {
  text-align: right;
}